.nav-menu{width: 100%;position: relative;display: block;float: left;}
.topnav li a.selected {color: #000 !important;}
.conf_slider-container{float:left; width:280px; overflow: hidden; position: relative}
.confePic { padding-bottom:30px; margin-right:10px;}
.confPic img { border:1px solid #E5E5E5; padding:3px; display:block; background:#fff;}
.confPic h4 { font-size:14px; color:#8A8073; font-weight:bold; padding:4px 10px;font-family:Tahoma, Geneva, sans-serif;
border: 1px solid #E5E5E5;margin-bottom: 8px;background: url('/aict2025/_resources/images/confli.jpg') repeat-x scroll 0% 0% transparent;} 
#confCntr {background: url(/aict2025/_resources/images/collegebg.gif) repeat-x left top #f5f3ef;}
#confCntr .banner { max-width:1500px; background: url(/aict2025/_resources/images/college-banner-bg.jpg) no-repeat center 321px; height:362px; margin:0 auto; position:relative;}
#confCntr .banner .slide {background: none; display:block; height:321px;}
#confCntr .bannerText {background: url(/aict2025/_resources/images/conf-banner-text.png) repeat; position:absolute; top:71px; right:0; padding:10px 15px 15px; font-size:41px; font-weight:bold; line-height:42px; text-transform:uppercase; color:#00A3E0; width: fit-content; word-wrap: break-word;
-webkit-box-shadow: 0 2px 10px 2px rgba(67,63,58,0.7); box-shadow: 0 2px 10px 2px rgba(67,63,58,0.7);}
#confCntr .bannerText .title{font-family: "Arial Black", Gadget, sans-serif;text-shadow: 0px 1px 2px rgba(5, 41, 66, 0.9);font-size: 25px;
line-height: 30px;}
#confCntr .bannerText .location{ font-family:Tahoma, Geneva, "sans-serif;"; font-size:12px; color:#052942; font-weight:bold}
#confCntr .bannerText .date{ font-family:Tahoma, Geneva, "sans-serif;"; font-size:12px; color:#00A3E0; font-weight:bold;}

#confCntr .banner .inner { position: absolute; height:321px; width:970px; margin: 0 auto; left:0; right:0;}
#confCntr .banner .inner img { position:absolute; bottom:0px; right:0px;}

#confCntr .innerTextPart { width:980px; margin:0 auto; padding-bottom:22px;}
#confCntr .innerTextPart .leftPart { width:680px; float:left; }
#confCntr .innerTextPart .leftPart .commonBox {box-shadow: 0 0 4px #CCCCCC; border:1px solid #fff; border-radius:5px; padding:13px 20px; background: #fff;}
#confCntr .innerTextPart .leftPart h3 {background:url(/aict2025/_resources/images/en_head-arrow.png) no-repeat 0 2px; padding: 0 0 12px 30px; font-size:18px; color:#333; font-weight:normal; }

#confCntr .innerTextPart .leftPart .sponsorInner img { padding: 0 23px 11px 0; float:left;}
#confCntr .innerTextPart .leftPart .sponsorInner p { line-height:18px; padding-bottom:15px;}
/*#confCntr .innerTextPart .rightPart ul.menuLnk ul li a {background:none  #F2F0F0;padding: 0 0 0 10px;}
*/ 
#confCntr .innerTextPart .rightPart ul.menuLnk ul li a {background:url(/aict2025/_resources/images/double_arrow_right.png) no-repeat left !important;;padding: 0 0 0 10px;}
#confCntr .innerTextPart .rightPart ul.menuLnk li ul > li > a { border-bottom: none; padding: 0 0 0 18px; list-style: none; font-size: 12px; color: #fff; font-weight: bold; 
	background-image: url(/aict2025/_resources/images/double_arrow_right.png); background-repeat: no-repeat; background-position: left 4px; background-color: transparent }
#confCntr .innerTextPart .rightPart ul.menuLnk ul {padding: 10px 0 !important; background: #A8BA00}
/* Confrence style */
.confHdr .headrightsec{float:right; margin:24px 0 0 0;}
.confHdr .headrightsecbottom{clear: right;float:right;width:100%; padding-top:0px;}
#confCntr h1{font-size: 25px;color: #433F3A;font-weight: normal;padding: 0 0 20px 0}
.highltInner a { color:#e60004; font-size:11px !important; display:block; padding-bottom:3px;}
/* Conf style from UAEU green  */
#confCntr .innerTextPart .rightPart ul.menuLnk .activeAccor {background:url(/aict2025/_resources/images/minus2.gif) no-repeat right 19px #a8ba00!important;display:block; color:#fff!important;}
#confCntr .innerTextPart .rightPart ul.menuLnk ul li { background:#a8ba00; border:none; margin:0; padding: 5px 19px 0px; color:#fff; }

.confTopic ul li { background:url(/aict2025/_resources/images/dot.gif) no-repeat left 5px; padding: 0 50px 11px 12px; line-height:16px;}
.langSetting{ float:right;}
.bannerSec {box-shadow: 0px 0px 2px #CCC;width: 673px;height: 206px;padding: 3px 3px 0px;border: 1px solid #D4D4D4;margin: 0px 0px 15px;position: relative;}
#map{height: 700px;margin: 0px;padding: 0px;}
.commonBox  p {padding-bottom: 12px;font-size: 13px;line-height: 20px;}
header nav ul li .megadropdow {	left: auto !important;  width: 150px !important;}
.commonBox.content  ul, .commonBox.content  ol, .commonBox.content  li {font-size: 13px;line-height: 1.5em;}
.commonBox.content  ul li{  list-style-type: disc; list-style-position: outside;  margin-left: 20px;margin-bottom: 10px;}
.commonBox.content ol li {  list-style-type: decimal;  list-style-position: outside;   margin-left: 20px;margin-bottom: 10px;}
.commonBox.content  ul ul li,.commonBox.content  ol ul li, .commonBox.content  ol li ul, .commonBox.content  ul li ul  {  list-style-type: circle;  list-style-position: outside; margin: 3px 0 3px 15px;}
.commonBox.content  ol ol li, .commonBox.content ul ol li, .commonBox.content ul li ol,.commonBox.content ol li ol {list-style-type: lower-latin; list-style-position: outside; margin: 3px 0 3px 15px;}
/* Color Theme for Navigation Menu */
header nav ul.bgbrown{background:#825C25;}
header nav ul.bgbrown li a:hover, header nav ul.bgbrown li:hover{background:#F29300;}
header nav ul.bgdarkblue{background:#004661;}
header nav ul.bgdarkblue li:hover, header nav ul.bgdarkblue li a:hover {background:#00A3E0;}
header nav ul.bgblue{background:#006b94;}
header nav ul.bgblue li:hover,header nav ul.bgblue li a:hover {background:#004661;}
header nav ul.bgdarkpink{background:#6b0036;}
header nav ul.bgdarkpink li:hover, header nav ul.bgdarkpink li a:hover {background:#E0007D;}
header nav ul.bgdarkgreen{background:#515e00;}
header nav ul.bgdarkgreen li a:hover, header nav ul.bgdarkgreen li:hover{background:#A8BA00;}
header nav ul li .megadropdow {
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top,  #f3f3f3 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f3f3f3 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f3f3f3 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f3f3f3 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f3f3f3 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.5);
border-top-right-radius: 0;
border-top-left-radius: 0;
}
